/* Browser Resets */
@font-face {
	font-family: 'BodoniBERegular';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BodoniBEBold';
	src: url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.woff2') format('woff2'), url('fonts/BodoniBEBold.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.svg#BodoniBEBold') format('svg');
}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	padding: 0 0 100px 0;
	width: 100%;
	position: relative;
	zoom: 1;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	display: block;
	width: 100%
}
.flexslider.setheight .slides img {
	display: inline-block;
	width: auto;
	max-width:80%;
}
.flexslider .slides li {
	height: 100%;
	width: 100%;
	background-size: cover!important;
	position: relative;
}
.flexslider.setheight .slides li {
	text-align:center;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.slider_title {
	bottom: 20px;
	right: -1.5%;
	position: absolute;
	z-index: 10;
	color: #fd4f59;
	max-width: 400px;
	text-align: right;
}
.slider_title span {
	font-family: 'BodoniBEBold';
	font-size: 60px;
	line-height: 55px;
	color: #fd4f59;
	display: block;
}
.slider_title h2 {
	font-family: 'BodoniBEBold';
	font-size: 22px;
	color: #fd4f59;
	border-bottom: 2px solid #fd4f59;
	margin-bottom: 4px;
	line-height: 35px;
	display: inline-block;
	text-transform:none;
	position:relative;
	top:0;
}
.slider_title p {
	font-family: 'BodoniBERegular';
	font-size: 16px;
	color: #fd4f59
}
.slider_description {
	position: absolute;
	text-align:center;
	bottom:-140px;
	left:0;
	right:0;
}
.slider_description h2 {
	border-bottom: 2px solid #000;
	display: inline-block;
	margin-bottom: 10px;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
	text-align: center;
	margin-top:20px;
}
.flex-direction-nav a {
	margin: 0;
	display: inline-block;
	z-index: 1;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	text-decoration: none;
	color: #fff;
	font-family: 'BodoniBERegular';
	font-size: 20px;
	color: #000;
	line-height: 20px;
	float:left;
}
.flex-direction-nav li {
	display: inline-block;
	margin-right:5px;
}
.flex-direction-nav a.flex-next {
}
.flex-direction-nav a.flex-prev {
}
.flex-direction-nav a.flex-total {
}
.flex-direction-nav a.flex-total .flex-container {
	z-index: 10;
}
.flex-direction-nav a.flex-total .flex-container span {
	display: block;
	float: left;
	margin-right: 5px;
}
.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	display: none;
}
#content .flex-control-nav {
	bottom: -15px
}
.flex-control-nav li {
	margin: 0 3px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	width: 16px;
	height: 16px;
	display: block;
	cursor: pointer;
	color: #9c9c9c;
}
#content .flex-control-paging li a {
	border: 0
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
}
#content .flex-control-paging li a:hover, #content .flex-control-paging li a.flex-active {
	background: #e0cea9;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
.flexslider.mobile {
	display: none;
}
.flexslider.desktop .slides li {
	min-height: auto;
}

@media screen and (max-width :670px) {


/*.flex-direction-nav a.flex-prev {
	top: auto;
	bottom: 320px;
	position: relative;
	left: 10px;
	margin: 4px 22px 0 0;
	z-index: 10000000
}
.flex-direction-nav a.flex-total {
	top: auto;
	bottom: 320px;
	position: relative;
	left: 10px;
	z-index: 10000000;
	margin-top: 0
}
.flex-direction-nav a.flex-next {
	top: auto;
	bottom: 320px;
	position: relative;
	left: 10px;
	margin: 4px 0 0 12px;
	z-index: 10000000
}*/
.slider_title {
	position: relative;
	right:0;
	margin-top: 20px;
	height: 140px;
	bottom:-35px;
	text-align: center;
}
/*.flex-direction-nav a {
	color: #9c9c9c;
}*/
.slider_description {

bottom: -27px;

}
.slider_title span {
	font-size: 42px;
	line-height: 46px;
	text-align: center;
	display:none;
}
.slider_title h2 {
	font-size: 18px;
	line-height: 29px;
	margin-bottom: 6px;
}
.slider_title p {
	font-size: 14px;
	text-align: center;
}
.flexslider{
	padding:0;
}
.flexslider.setheight .slides img {
	display: inline-block;
	width: auto;
	max-width:100%;
}
.flexslider {

    margin-bottom: 40px;
}
#page-home  .flex-direction-nav {
    text-align: center;
    margin-top: -185px;
}
.flexslider .slides li {
    margin-bottom: 50px;
}
.flex-direction-nav {

    margin-top: -15px;
}
#mainslider.flexslider {
    margin: 30px 0;
}
#page-news .flexslider .slides li {
    margin-bottom: 0;
}
.newsdetails .flexslider {
    padding: 0px 0px 0;
}
}
